<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92079963643711567d9208a72ea0438a">
  <dict>
    <!--2023-01-31 11:39:15.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
